@charset "UTF-8";
/* CSS Document */

img {border: 0}

img a:link {border: 0}

body {
  /*background-image: url(../images/bg-repeat.png);
  background-repeat: repeat-x;*/
  margin: 0px;
  font-family: "arial", sans-serif;
  font-size: 78%;
  color: #333;
  background-color: #e8e8eb;
  text-align: center;
  line-height: 1.3em;
  }



a:link {
  color: #043252;
  }

a:visited {
  color: #043252;
  }
a:hover {
  color: #8DD2B4;
  }

#wrap {
  width: 1060px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 5px;
  text-align: left;
  background-color: #fff;
  border-left: 2px solid #d8d8dc;
  border-right: 2px solid #d8d8dc;
  border-bottom: 2px solid #d8d8dc;
  overflow: hidden;
  background-image: url(../images/bg-menu.gif);
  background-repeat: repeat-x;
  background-position: 0px 160px;
  }
  
#innerwrap {
  margin: 0 48px 0 48px;
  width: 960px;
  }

#header {
  width: 960px;
  float: left;
  }

div.custom-logo1 {
  float: left;
  width: 330px;
  height: 100px;
  margin: 30px 0 30px 0;
  }
  
div.custom-logo2 {
  float: left;
  width: 330px;
  height: 100px;
  margin: 60px 0 0 300px;
  }  

div.custom-logo2 a:link {
  text-decoration: none;
  color: #043252;
  font-size: 0.9em;
  padding-bottom: 3px;
  display: block;
  }

div.custom-logo2 a:visited {
  color: #043252;
  }

div.custom-logo2 a:hover {
  text-decoration: underline;
  }

#left {
  float: left;
  width: 220px;
}

#main {
  width: 740px;
  float: left;
  margin: 20px 0 0 0;
  }

#footer {
  width: 1060px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
  font-size: 1em;
  color: #666;

  }
  
#footer a:link {
  text-decoration: none;
  color: #666;
  }

#footer a:visited {
  text-decoration: none;
  color: #666;
  }

#footer a:hover {
  text-decoration: underline;
  color: #666;
  }

/* MAIN MENU */


/* Main menu settings */
#centeredmenu {
   clear:both;
   float:left;
   margin:0;
   padding:0;
   /*border-bottom:1px solid #000;  black line below menu */
   width:100%;
   z-index:1000; /* This makes the dropdown menus appear above the page content below */
   position:relative;
   color:#fff;
   background-image: url(../images/bg-menu.gif);
   background-repeat: repeat-x;
   background-position: top left;
   height: 33px;
}

/* Top menu items */

#centeredmenu ul {
   margin:0;
   padding:0;
   list-style:none;
   float:right;
   position:relative;
   right:50%;
}

#centeredmenu ul li {

   margin:0;
   padding:0;
   float:left;
   position:relative;
   left:50%;
   top:0;
}

#centeredmenu ul li a {
   color: #fff;
   border-left: solid 1px #fff;
   display:block;
   margin: 0;
   height: 25px;
   padding: 8px 18px 0 18px;
   /*padding:.6em .5em .4em;*/
   font-size:1em;
   line-height:1em;
   text-decoration:none;
   color:#fff;
   font-weight:bold;
   /*border-bottom:1px solid #000;*/
}

#centeredmenu ul li.active.item-59 a {
  border-right: solid 1px #fff;
  }

#centeredmenu ul li.active.item-106 a {
  border-left: solid 1px #fff;
  }

#centeredmenu ul li.item-106 a {
  border-left:0;
  }

#centeredmenu ul li.active a {
   margin: 0;
   color:#fff;
   background-image: url(../images/downarrow.gif);
   background-repeat: no-repeat;
   background-position: top center;
   background-color: #8DD2B4;
      text-decoration: none!important;
}
#centeredmenu ul li a:hover {
   color:#fff; text-decoration: underline;
   /*background-image: url(../images/downarrow.gif);
   background-repeat: no-repeat;
   background-position: top center;
   background-color: #f7b03d;*/
}
#centeredmenu ul li:hover a,
#centeredmenu ul li.hover a { /* This line is required for IE 6 and below */
   color:#fff; text-decoration: underline;
   /*background-image: url(../images/downarrow.gif);
   background-repeat: no-repeat;
   background-position: top center;
   background-color: #f7b03d;*/
}

/* Submenu items */
#centeredmenu ul ul {
   display:none; /* Sub menus are hidden by default */
   position:absolute;
   top:33px;
   left:0;
   right:auto; /*resets the right:50% on the parent ul */
   width:10em; /* width of the drop-down menus */
}
#centeredmenu ul ul li {
   left:auto;  /*resets the left:50% on the parent li */
   margin:0; /* Reset the 1px margin from the top menu */
   clear:left;
   width:100%;
}
#centeredmenu ul ul li a,
#centeredmenu ul li.active li a,
#centeredmenu ul li:hover ul li a,
#centeredmenu ul li.hover ul li a { /* This line is required for IE 6 and below */
   font-size:.8em;
   font-weight:normal; /* resets the bold set for the top level menu items */
   background:#eee;
   color:#444;
   line-height:1.4em; /* overwrite line-height value from top menu */
   border-bottom:1px solid #ddd; /* sub menu item horizontal lines */
   text-decoration: none!important;
}
#centeredmenu ul ul li a:hover,
#centeredmenu ul li.active ul li a:hover,
#centeredmenu ul li:hover ul li a:hover,
#centeredmenu ul li.hover ul li a:hover { /* This line is required for IE 6 and below */
   background:#36f; /* Sub menu items background colour */
   color:#fff;
   text-decoration: none!important;
}

/* Flip the last submenu so it stays within the page */
#centeredmenu ul ul.last {
   left:auto; /* reset left:0; value */
   right:0; /* Set right value instead */
}

/* Make the sub menus appear on hover */
#centeredmenu ul li:hover ul,
#centeredmenu ul li.hover ul { /* This line is required for IE 6 and below */
   display:block; /* Show the sub menus */
}


/* 3rdlevel menus -------------------------------------------------------- */

/* Prevent 3rdlevel showing when hovering 1st level */

#centeredmenu ul li:hover ul li ul {
  visibility:hidden;
  }

#centeredmenu ul li ul li:hover ul {visibility:visible;} 

/* 3rdlevel items */
#centeredmenu ul ul ul {
   position:absolute;
   top:0em;
   left:10em;
   right:auto; /*resets the right:50% on the parent ul */
   width:10em; /* width of the drop-down menus */
}
#centeredmenu ul ul ul li {
   left:auto;  /*resets the left:50% on the parent li */
   margin:0; /* Reset the 1px margin from the top menu */
   clear:left;
   width:100%;
}
#centeredmenu ul ul ul li a,
#centeredmenu ul ul li.active li a,
#centeredmenu ul ul li:hover ul li a,
#centeredmenu ul ul li.hover ul li a { /* This line is required for IE 6 and below */
   font-size:.8em;
   font-weight:normal; /* resets the bold set for the top level menu items */
   background:#eee;
   color:#444;
   line-height:1.4em; /* overwrite line-height value from top menu */
   border-bottom:1px solid #ddd; /* sub menu item horizontal lines */
}
#centeredmenu ul ul ul li a:hover,
#centeredmenu ul ul li.active ul li a:hover,
#centeredmenu ul ul li:hover ul li a:hover,
#centeredmenu ul ul li.hover ul li a:hover { /* This line is required for IE 6 and below */
   background:#36f; /* Sub menu items background colour */
   color:#fff;
}  





/* SLIDESHOW BEGIN -------------------------------------------------------- */

.custom-slides {
  float: left;
  width: 960px;
  height: 269px;
  margin: 30px 0 0 0;
  }

#slideshow {
    position:relative;
    height:269px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}

/* FRONTPAGE MAIN CONTENT BEGIN -------------------------------------------------------- */

.moduletable-contact {
  width: 210px;
  float: left;
  margin: 20px 0 0 0;
  padding: 0 10px 0 0;
  }

.moduletable-contact h3 {
  font-size: 1.3em;
  color: #043252;
  margin-bottom: 0;
  }

.moduletable_eastern {
  width: 210px;
  float: left;
  margin: 5px 0 0 0;
  padding: 0 10px 20px 0;
  }

.moduletable_eastern h3 {
  font-size: 1.3em;
  color: #043252;
  margin-bottom: 0;
  }

.moduletable_eastern ul {
  list-style-type: square;
  padding-left: 14px;
  }

.blog-news {
  float: left;
  width: 200px;
  padding: 0 0 0 0;
  }

.blog-news h2 {
  font-size: 1.2em;
  color: #043252;
  }

.subheading-category {
  color: #8DD2B4;
  padding: 10px 0 0 0;
  }

.moduletable-intro {
  float: left;
  width: 448px;
  margin: 0 20px 40px 20px;
  border-left: 1px solid #666;
  border-right: 1px solid #666;
  padding: 0 20px 0 20px;
  font-size: 1.2em;
  /*font-weight: bold;*/
  color: #003864;
  line-height: 22px;
  }

.moduletable-intro h3 {
  font-size: 1.7em!important;
  color: #8DD2B4;
  }
    
/* YELLOW BOXES BEGIN -------------------------------------------------------- */
  
  
#ads {
  width: 1040px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  background-color: #fff;
  overflow: hidden;
  padding: 20px 0 20px 20px;
  border-left: 2px solid #d8d8dc;
  border-right: 2px solid #d8d8dc;
  border-bottom: 2px solid #d8d8dc;
  }  


.moduletable-ads {
  float: left;
  width: 200px;
  background-color: #8DD2B4;
  margin: 0 20px 0 0;
  padding: 0 20px 0 20px;
  height: 138px;
  text-align: left;
  font-size: 1em;
  color: #000001;
  line-height: 1.3em;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  -khtml-border-radius: 20px;
  border-radius: 20px;
  behavior: url(border-radius.htc);
  }

.moduletable-ads h3 {
  color: #fff; height: 15px;
  }
  
.moduletable-ads h3 a:link {
  color: #fff; height: 15px;
  }

.moduletable-ads h3 a:visited {
  color: #fff; height: 15px;
  }
.moduletable-ads a:link {
  color: #000001;
  text-decoration: none;
  }

.moduletable-ads a:visited {
  color: #000001;
  }
.moduletable-ads a:hover {
  color: #000001;
  text-decoration: underline;
  }  
  
/* PAGE ITEMS BEGIN -------------------------------------------------------- */  

.item-page {
  width: 699px;
  margin: 0 0 40px 20px;
  padding: 0 0 20px 20px;
  border-left: 1px solid #666;
  min-height: 300px;
  }

.item-page h2{
  font-size: 1.7em;
  color: #043252;
  }

.item-page h1{
  display: none;
  }

/* BLOG PAGES BEGIN -------------------------------------------------------- */

.blog {
  width: 699px;
  margin: 0 0 40px 20px;
  padding: 0 0 20px 20px;
  border-left: 1px solid #666;
  min-height: 300px;
  }

.blog h1 {
  font-size: 1.7em;
  color: #043252;
  }

.blog h2 {
  font-size: 1.3em;
  color: #043252;
  margin-top: 40px;
  }

.blog .item-separator {
  border-bottom: 1px dotted #666;
  height: 20px;
  margin-bottom: 20px;
  float: left;
  width: 699px;
  }

.category-desc {
  border-bottom: 1px dotted #666;
  padding-bottom: 20px;
  margin-bottom: 20px;
  float: left;
  width: 699px;
  }

/* PAGINATION BEGIN -------------------------------------------------------- */

.pagination ul {
   margin:0;
   padding:5px;
   list-style:none;
   float: left;  
   background-color: #e8e8eb;
  
  }

.pagination ul li {
   margin:0;
   padding:0;
   float:left;
   padding: 0 20px 0 0;
  }

.counter {
  font-weight: bold;
  color: #f88f29;
  /*font-size: 1.3em;*/
  text-transform: uppercase;
  }

/* CONTACT LEFT MODULE STYLING BEGIN -------------------------------------------------------- */

.moduletable-modalities {
  width: 210px;
  float: left;
  margin: 5px 0 0 0;
  padding: 0 10px 20px 0;
  }

.moduletable-modalities h3 {
  font-size: 1.3em;
  color: #043252;
  margin: 30px 0 0 0;
  }
  
/* HIDDEN MODULE STYLING BEGIN -------------------------------------------------------- */  
  
#hidden {
  width: 1060px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
  font-size: 1em;
  color: #e8e8eb;

  }
  
#hidden a:link {
  text-decoration: none;
  color: #e8e8eb;
  }

#hidden a:visited {
  text-decoration: none;
  color: #e8e8eb;
  }

#hidden a:hover {
  text-decoration: underline;
  color: #000;
  }  
  
  